{
    "actions": "Tindakan",
    "active": "Aktif",
    "add-book": "Tambah Buku",
    "availableForPurchase": "Tersedia untuk Pembelian",
    "book": "Buku",
    "book-images": "Gambar Buku",
    "book-name": "Nama Buku",
    "click-to-upload": "Klik untuk Muat Naik",
    "description": "Penerangan",
    "email": "E-mel",
    "enter-a-phone-number": "Masukkan Nombor Telefon",
    "enter-an-email": "Masukkan E-mel",
    "enter-book-name": "Masukkan Nama Buku",
    "enter-member-name": "Masukkan Nama Ahli",
    "file": "Fail",
    "inactive": "Tidak Aktif",
    "link": "Pautan",
    "member-name": "Nama Ahli",
    "name": "Nama",
    "no-purchase": "Tiada Pembelian",
    "none": "Tiada",
    "phone-number": "Nombor Telefon",
    "price": "Harga",
    "remarks": "Catatan",
    "select-a-status": "Pilih Status",
    "status": "Status",
    "study-request": "Permintaan Kajian",
    "upload": "Muat Naik",
    "upload-file": "Muat Naik Fail",
    "upload-type": "Jenis Muat Naik",
    "yes-purchase": "Ya, Pembelian"
}
